Subject: SC 22 Meetig in Nara

From: Lisa Rajchel <[email-masked]>
Date: Thu, 31 Aug 2000 12:53:53 -0400

Hello Everyone,

The SC 22 Chairman and I just realized that an official "start time" and
"end time" for the SC 22 meeting was not given on the meeting agenda.
Please accept our apologies.

Please be advised that the SC 22 meeting in Nara will begin at 9:00 hrs. on
Tuesday, September 12th and conclude no later than 13:00 hrs on Friday,
September 15th.

In order to ensure that we have a complete list of National Body delegates
to the meeting, please send to me ASAP the names of your delegates also
indicating the Head of Delegation.  WG Conveners are also asked to confirm
their attendance ASAP.

Many thanks for your cooperation and I look forward to seeing many of you in
Nara.